Transfer Calls#
Paginated calls in the date range that ended with hangup reason call_transfer. Use Get Call Details with the row id.
Bearer token in the format: Bearer {access_token}
Today (default), Yesterday, Last 7 Days, Last 14 Days, Last 30 Days, This Week Sun, This Week Mon, Last Week Sun, Last Week Mon, Last Business Week, This Month, Last Month, Last Year. For a custom window send start_date and end_date
Custom start date Y-m-d. Used with end_date
Custom end date Y-m-d. Used with start_date
All (default) or an agent_id from Dashboard Summary
Signed-in company by default. Agency accounts may pass a child company id
Rows per page. Default 15. Maximum 100
Page number. Default 1
Matches numbers, agent name, or related fields
curl --request GET \
--url https://app.rizzdial.com/api/ai/dashboard/transfers?date_range=Today&per_page=15 \
--header 'Authorization: Bearer {{bearer_token}}'id, call_datetime, agent_name, numbers, duration, status, direction, sentiment, recording_available
total, current_page, per_page, last_page, from, and to